Subject: Re: CRA Request || Very Urgent
From: Amani Bani Odeh <[email-masked]>
To: Hussain Firoz Miyagamwala <[email-masked]>
Cc: Ekta Jesswani <[email-masked]>, Amir Julkarnain <[email-masked]>, customer care <[email-masked]>
Date: Mon, 22 Jun 2020 20:31:25 +0300
List-Id: <ccteam.mumzworld.com>

Saee-KSA::OS01720977KS   || SO#200291213  This is still pending pick up the
customer want the item please confirm if you are able to ship it if not
raise CRA asap.

BarqExpress::4969493836  || SO#200270880
 iMile-KSA::606022038873  || SO#600871030  The customer still wants the
item , Please confirm if this can be dispatched and delivered urgently

DHL-Express::3409701455 ||  SO# 200279547 || Shipment has been returned
back and dlvrd to MANTOSH Please update the CRA customer ask for urgent
refund
SMSA-KSA::290089804717  || SO#200283766
Thanks,Amani

On Thu, Jun 18, 2020 at 4:33 PM Amani Bani Odeh <[email-masked]> wrote:

> Hi Hussain,
>
> This is very urgent please update them asap the below customer need the
> refund urgently.
>
>  Shipa-KSA::S001111843814 || SO#200280858  Pending pick up
>
>
> Thanks,
> Amani
>
>
> On Sun, Jun 14, 2020 at 4:18 PM Amani Bani Odeh <[email-masked]>
> wrote:
>
>> Hi Hussain ,
>>
>> The below need CRA ASAP please update
>>
>> iMile-KSA::604212032429  || SO#100140613_1  Pending Pick up
>>
>> Wimo-KSA::2007000028439  || SO#100139917_1  Pending pick up
>>
>> iMile-KSA::604212067736  || SO#700230281 Pending pick up
>>
>> Shipa-KSA::SOR004531873  || SO#200285585  Pending pick up
>>
>>  Tam-KSA::832018003350 ||  SO#200290889_1 Pending pick up
>>
>> iMile-KSA::602062050397  || SO#200230901  Pending pick up
>>
>>  Shipa-KSA::S001111843814 || SO#200280858  Pending pick up
>>
>> Wimo-KSA::2007000026753  || SO# 100130936_1 Pending pick up
>>
>> BarqExpress::7956659768   || SO#100139667 Pending pick up
>>
>> iMile-KSA::605102049276 || SO#200284405 || Pending pick up
>>
>> DHL-Express::3409703706 ||  SO#100144942 Shipment returned
>>
>> SO#200252933 || KSA Product Retuern Ticket # 860141
>> SO#200243521 || KSA Product Return Ticket # 821613
>> Thanks,
>> Amani
>>
>